OpenJPEG 2.5.2

Data Fields
opj_jp2_img_header_writer_handler Struct Reference

`#include <jp2.h>`

## Data Fields
OPJ_BYTE *(* | handler )(opj_jp2_t *jp2, OPJ_UINT32 *p_data_size)
OPJ_BYTE * | m_data
OPJ_UINT32 | m_size

## Field Documentation

## ◆ handler

OPJ_BYTE *(* opj_jp2_img_header_writer_handler::handler) (opj_jp2_t *jp2, OPJ_UINT32 *p_data_size)

Referenced by opj_jp2_write_jp2h().

## ◆ m_data

OPJ_BYTE* opj_jp2_img_header_writer_handler::m_data

Referenced by opj_jp2_write_jp2h().

## ◆ m_size

OPJ_UINT32 opj_jp2_img_header_writer_handler::m_size

Referenced by opj_jp2_write_jp2h().

The documentation for this struct was generated from the following file:

- jp2.h